//        预览图片
//      <PreviewImg visible={ this.state.previewModal} onCancel={()=>{ this.setState({ previewModal: false })}} previewUrl={this.state.previewUrl}/>


import { Modal } from 'antd'
import React from 'react'

class PreviewImg extends React.Component {

  render() {
    const visible = this.props.visible
    return (
      <Modal
        title="预览图片"
        visible={ visible }
        style={{ textAlign: 'center'}}
        onCancel={ this.props.onCancel }
        footer={null}>
        <img src={ this.props.previewUrl } style={{ maxWidth: 440 }} />
      </Modal>
    )
  }
}

export default PreviewImg
