import request from '@/utils/request';

export async function query(): Promise<any> {
  return request('/api/users');
}

//获取用户资料
export async function queryCurrent(params: any): Promise<any> {
  return request(`/api-app/v1/user/getProfile?userId=${params.userId}`);
}

export async function queryNotices(): Promise<any> {
  return request('/api/notices');
}

//更新管理员密码
export async function updatePwd(params: any) {
  return request(`/wazhima/mgt/admin/updatePwd`, {
    method: 'POST',
    data: params,
  })
}
