import React from 'react'
import { Avatar, Row } from 'antd'

export default (props: any) => {

  const { info } = props

  return (
    <Row align="middle">
      {info.userAvatar
        ? <Avatar style={{ width: 150, height: 150 }} src={info.userAvatar} />
        : <Avatar style={{ width: 150, height: 150 }}>{info.userName}</Avatar>}

      <div style={{ marginLeft: 20 }}>
        <div style={{ fontWeight: 'bold', fontSize: 24 }}>{info.userName}</div>
        <div style={{ color: '#999', fontSize: 18 }}>ID: {info.userId}</div>
        <div style={{ color: '#999', fontSize: 18 }}>已上传: {props.total}首</div>
      </div>
    </Row>
  )
}