import request from '@/utils/request';
import { stringify } from 'qs';

export interface LoginParams {
  phone: string;
  password: string;
  countryId: string;
}

//管理员登陆
export async function login(params: LoginParams | undefined) {
  return request(`/api-common/v1/login/byPassword`, {
    method: 'POST',
    data: params,
  })
}

//获取USDT和WOS兑换比率
export async function getUsdtToWos(params: any) {
  return request(`/wazhima/user/exchange/getUsdtToWos?${stringify(params)}`)
}